MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002470ATutor- no cat -public2006-05-30 11:512006-06-05 07:59
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002470: reading list: backups
Descriptionthe reading list isn't included in the course backup.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
has duplicate 0002474closeduser2 reading list backup 

-  Notes
(0001875)
user2
2006-05-31 10:18

forgot to add

- Issue History
Date Modified Username Field Change
2006-05-30 11:51 user2 New Issue
2006-05-30 11:51 user2 Affects version => SVN
2006-05-31 06:02 user2 Relationship added has duplicate 0002474
2006-05-31 10:18 user2 Status new => resolved
2006-05-31 10:18 user2 Fixed in Version => 1.5.3
2006-05-31 10:18 user2 Resolution open => fixed
2006-05-31 10:18 user2 Assigned To => user2
2006-05-31 10:18 user2 Note Added: 0001875
2006-06-05 07:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker